MonoDevelop.Ide 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Collections.Generic.List<System.String> To be added.To be added.To be added.
- Property
  System.Collections.Generic.List<MonoDevelop.Ide.CodeTemplates.CodeTemplate> To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
- Field
  System.String To be added.To be added.
- Method
  MonoDevelop.Ide.CodeTemplates.CodeTemplateGroup `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
To be added. To be added.